@charset "utf-8";
/* CSS Document */



#colophon-page {
	position: absolute;
	width: 64%;
	clear: both;
	z-index: 999;
	margin: 0 18%;
}

.page-template-sidebar-page-php #home-generator {
	position: relative;
	width: inherit;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	margin: -30px 0 0 36%;	
	padding: 0;
	text-align: right;
	z-index: 999;
	float: left;
}

.page-template-sidebar-people-php #home-generator {
	position: relative;
	width: inherit;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	margin: -30px 0 0 36%;	
	padding: 0;
	text-align: right;
	z-index: 999;
	float: left;
}

#newsticker {
	margin: 30% 50% 0 18%;
}
#news-ticker {
	margin: -33px 0 0 105px;
	list-style: none;
}
#tagline {
	max-width: 25%;
	height: auto;
	position: absolute;
	bottom: -5px;
	right: 0;
	float: right;
	margin: 0 18% 0 0;
	z-index: 999;
}
#tagline img {
	width: 100%;
	height: auto;
}